How to install libappindicator3-dev on Debian Unstable (Sid)